@{
    ViewData["Title"] = "Laporan PPDB";
}
<section class="section">
    <div class="section-header">
        <h1>Laporan PPDB</h1>
        <div class="section-header-breadcrumb">
            <div class="breadcrumb-item"><a href="#">Dashboard</a></div>
            <div class="breadcrumb-item active"><a href="#">Laporan PPDB</a></div>
        </div>
    </div>
    <div class="section-body" id="data">
        <div class="col-md-8 card" id="EditorForm" style="margin:0px auto">
            <div class="card-header form-row">
                <h4 class="col-md-12">Generate Laporan PPDB</h4>
            </div>
            <div class="card-body">
                <form id="FormLaporanPpdb" class="form-horizontal" action="#" enctype="multipart/form-data">
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Tanggal Awal:</label>
                        <div class="col-sm-9">
                            <input type="text" class="form-control" data-toggle="datepicker" placeholder="dd-mm-yyyy" name="TanggalAwal" value="19-11-2020" />
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Tanggal Akhir:</label>
                        <div class="col-sm-9">
                            <input type="text" class="form-control" data-toggle="datepicker" placeholder="dd-mm-yyyy" name="TanggalAkhir" value="18-12-2020" />
                        </div>
                    </div>
                    <p>
                        <a data-toggle="collapse" href="#collapseDataSiswa" role="button" aria-expanded="false" aria-controls="collapseDataSiswa">
                            <i class="fa fa-eye"></i> Klik untuk melihat detil kuota
                        </a>
                    </p>
                    <div class="collapse" id="collapseDataSiswa">
                        <div class="row">
                            <div class="col-md-12">
                                <div class="alert alert-info">Kuota TK-A</div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Kuota L:</label>
                                    <div class="col-sm-9">
                                        <input type="number" id="KuotaPpdbTkATotL" name="KuotaPpdbTkATotL" class="form-control" value="33" />
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Kuota P:</label>
                                    <div class="col-sm-9">
                                        <input type="number" id="KuotaPpdbTkATotP" name="KuotaPpdbTkATotP" class="form-control" value="33" />
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-12">
                                <div class="alert alert-info">Kuota TK-B</div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Kuota L:</label>
                                    <div class="col-sm-9">
                                        <input type="number" id="KuotaPpdbTkBTotL" name="KuotaPpdbTkBTotL" class="form-control" value="11"/>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Kuota P:</label>
                                    <div class="col-sm-9">
                                        <input type="number" id="KuotaPpdbTkBTotP" name="KuotaPpdbTkBTotP" class="form-control" value="11"/>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-12">
                                <div class="alert alert-info">Kuota SD</div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Kuota L:</label>
                                    <div class="col-sm-9">
                                        <input type="number" id="KuotaPpdbSdTotL" name="KuotaPpdbSdTotL" class="form-control" value="56" />
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Kuota P:</label>
                                    <div class="col-sm-9">
                                        <input type="number" id="KuotaPpdbSdTotP" name="KuotaPpdbSdTotP" class="form-control" value="56" />
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-12">
                                <div class="alert alert-info">Kuota SMP</div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Kuota L:</label>
                                    <div class="col-sm-9">
                                        <input type="number" id="KuotaPpdbSmpTotL" name="KuotaPpdbSmpTotL" class="form-control" value="84" />
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Kuota P:</label>
                                    <div class="col-sm-9">
                                        <input type="number" id="KuotaPpdbSmpTotP" name="KuotaPpdbSmpTotP" class="form-control" value="84" />
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-12">
                                <div class="alert alert-info">Kuota SMA-IPA</div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Kuota L:</label>
                                    <div class="col-sm-9">
                                        <input type="number" id="KuotaPpdbSmaIpaTotL" name="KuotaPpdbSmaIpaTotL" class="form-control" value="50"/>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Kuota P:</label>
                                    <div class="col-sm-9">
                                        <input type="number" id="KuotaPpdbSmaIpaTotP" name="KuotaPpdbSmaIpaTotP" class="form-control" value="25"/>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-12">
                                <div class="alert alert-info">Kuota SMA-IPS</div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Kuota L:</label>
                                    <div class="col-sm-9">
                                        <input type="number" id="KuotaPpdbSmaIpsTotL" name="KuotaPpdbSmaIpsTotL" class="form-control" value="15"/>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group form-row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Kuota P:</label>
                                    <div class="col-sm-9">
                                        <input type="number" id="KuotaPpdbSmaIpsTotP" name="KuotaPpdbSmaIpsTotP" class="form-control" value="25"/>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="form-row">
                            <div class="col-md-12">
                                <button type="button" id="BtnSaveData" onclick="GenerateLaporan();" class="btn btn-primary btn-block">
                                    <i class="fa fa-file-excel-o"></i> Generate Laporan !
                                </button>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</section>